{% extends 'default.twig' %}

{% block content %}

    <main class="c-main">
        <article id="main-content" class="c-main__article">
            {% block mainContent %}
                <!-- mainContent (home.twig) -->

                <div class="o-grid">
                    <div class="o-grid__row o-grid__row--center">
                        <div class="o-grid__col:12 o-grid__col:8@md">
                            {% include "ce-text"  with ceTextIntroData %}
                        </div>
                    </div>
                </div>

                {% embed ce-section %}

                    {% block sectionContent %}
                        {% embed ce-text-media with {modifier: above} %}{% endembed %}
                    {% endblock %}
                {% endembed %}

                {% embed ce-section %}
                    {% block sectionContent %}
                        {% embed ce-text-media with {modifier: left} %}{% endembed %}
                    {% endblock %}
                {% endembed %}

            {% endblock %}

        </article>

    </main>

{% endblock %}
